Subject: Re: When DEPENDS can be upgraded in place
To: David Brownlee <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 09/09/2000 02:43:35
On Fri, 8 Sep 2000, David Brownlee wrote:
> 	Hmm - we _could_ create a new package
> 	lib 1.2 -(upgrades_to)-> lib2 2.0, which would allow both old and
> 	new libraries to be installed.

TRT is to automatically make such a package in an "upgrade" situation, see
tv's mail that I pointed you before.  The problem is that our tools need
to deal with several versions of a pkg installed then. This is not solved,
and it won't get done before 1.5.

 - Hubert

Hubert Feyrer <>